<div class="row">
  <div class="category-wrapper">
    <div class="left-col">
      <app-category-list></app-category-list>
    </div>
    <div class="right-col">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
